

command: |
    source activate conda-local
    gfile=/astro/u/astrodat/data/DES/OPS/coadd/20141105000011_DES0535-5040/coadd/DES0535-5040_g.fits.fz
    rfile=/astro/u/astrodat/data/DES/OPS/coadd/20141105000011_DES0535-5040/coadd/DES0535-5040_r.fits.fz
    ifile=/astro/u/astrodat/data/DES/OPS/coadd/20141105000011_DES0535-5040/coadd/DES0535-5040_i.fits.fz

    jpg_file=/astro/u/astrodat/data/DES/jpg/OPS/coadd/20141105000011_DES0535-5040/coadd/DES0535-5040_gri.jpg

    bdir=$ESPY_DIR/des/makeimage/bin

    $bdir/make-coadd-color-jpg $gfile $rfile $ifile $jpg_file

N: 2
job_name: "DES0535-5040-rgb"
